import { Injectable } from '@angular/core';
import { HttpClient } from '@angular/common/http';

import { environment } from '../../environments/environment';

@Injectable({
    providedIn: 'root',
})
export class PermissionService {

    constructor(private http: HttpClient) {
    }

    permissions() {
        return this.http.get(environment.apiUrl + "/permissions");
    }
 
    permissionsNew() {
        return this.http.get(environment.apiUrl + "/permissions/new");
    }


}